Bug 21156 - Intel Kinnereth on a Dell Dimension 4100
Intel Kinnereth on a Dell Dimension 4100
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-20 19:55 EST by Mick Tantasirikorn
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-21 10:58:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mick Tantasirikorn 2000-11-20 19:55:28 EST
with the kernel 2.2.17.7-8 and kudzu from 11/17/2k

the e100 driver was not loaded automatically (did not see it in lsmod).  it was 
not listed in modules.conf.  It is also not seen in linuxconf, e100 is also not 
listed as an option to choose in the kernel module section of linuxconf.  Had to 
manually type it in to get it working.
Comment 1 Bill Nottingham 2000-11-21 10:58:01 EST
lspci -n output?
Comment 2 Bill Nottingham 2000-11-21 15:43:06 EST
OK, as discussed on the call, the situation was with installing a different
kernel than is used on the boot disks. That it wasn't configured is the
expected behaviour in this case.

Note You need to log in before you can comment on or make changes to this bug.